/* Bundle display name */
"CFBundleDisplayName" = "Pannello di controllo di ABP";

/* Bundle name */
"CFBundleName" = "$(PRODUCT_NAME)";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2006-presente eyeo GmbH";

/* Description */
"NSHumanReadableDescription" = "Le impostazioni di ABP si trovano nel Pannello di controllo. Nota: ABP richiede autorizzazioni per bloccare gli annunci.";
